-- 基础信息
base_info = {
	group_id = 133101260
}

-- DEFS_MISCS
local regionsearch_region_id = 3101001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 260005, monster_id = 20050201, pos = { x = 1346.959, y = 269.250, z = 1533.011 }, rot = { x = 0.000, y = 160.427, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 260001, gadget_id = 70290008, pos = { x = 1358.891, y = 269.283, z = 1533.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, isOneoff = true, persistent = true, area_id = 6 },
	{ config_id = 260002, gadget_id = 70500000, pos = { x = 1358.891, y = 269.283, z = 1533.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3008, owner = 260001, area_id = 6 },
	{ config_id = 260003, gadget_id = 70290008, pos = { x = 1345.909, y = 269.104, z = 1532.617 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, isOneoff = true, persistent = true, area_id = 6 },
	{ config_id = 260004, gadget_id = 70500000, pos = { x = 1345.909, y = 269.104, z = 1532.617 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3008, owner = 260003, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 260005 },
		gadgets = { 260001, 260002, 260003, 260004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "Activity_Endora"
